Subject: Driver for Freescale Display Interface Unit (A LCD controller)

From: York Sun <[email-masked]>
Date: Wed, 12 Mar 2008 16:43:41 -0500

The following patches are for Freescale DIU. The first patch is a DIU driver.
The second patch is the platform code to support the driver. It is a frame
buffer driver for DIU. Descriptions can be found in the patches.

It is a new feature targeting 2.6.26 kernel.